var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/media/route.js")
R.c("server/chunks/node_modules_jose_dist_webapi_b2f0c8d6._.js")
R.c("server/chunks/[root-of-the-server]__fad5b253._.js")
R.c("server/chunks/_95200e18._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/_next-internal_server_app_api_media_route_actions_1da0e80c.js")
R.m(361824)
module.exports=R.m(361824).exports
